/* accessibility color ratio - buttons */
.btn {
	border-radius: 2px;
}
.customWrapper .white-btn-blue-text {
	color: #0068b5;
	background-color: #fff;
	font-weight: normal;
}
.customWrapper .white-btn-blue-text:hover {
	color: #00285a !important;
	background-color: #f3f3f3;
}
.customWrapper .white-btn-blue-text:focus {
	color: #00285a;
	background-color: #f3f3f3;
	outline: auto;
}
.customWrapper .blue-btn-white-text {
	color: #fff;
	background-color: #0068b5;
	font-weight: normal;
}
.customWrapper .blue-btn-white-text:hover {
	color: #fff;
	background-color: #00285a;
}
.customWrapper .blue-btn-white-text:focus {
	color: #fff;
	background-color: #00285a !important;
}
.customWrapper .big-cta a {
	background: #0068b5;
	color: #ffffff;
}
.customWrapper .big-cta a:hover {
	background: #d7d7d7;
	color: #00285a;
}
.customWrapper .big-cta a:focus {
	background: #d7d7d7;
	color: #00285a;
	outline: -webkit-focus-ring-color auto 5px
}
/* left tab */
.customWrapper .nav-sidebar .nav > li a {
	color: #ffffff;
	padding: 12px 10px;
	font-size: 1.1em;
	-webkit-transition: all 0.08s linear;
	-moz-transition: all 0.08s linear;
	-o-transition: all 0.08s linear;
	transition: all 0.08s linear;
}
.customWrapper .nav-sidebar .nav > li.active a {
	cursor: default;
	background-color: #ffffff;
	color: #0068b5!important;
	position: relative;
	display: block;
	outline: none;
}
.customWrapper .nav-sidebar .nav > li.active a:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin-top: -10px;
	margin-left: 0px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #ffffff;
	position: absolute;
	top: 50%;
	right: -10px;
}
.customWrapper .nav-sidebar .nav > li {
	border-bottom: 1px dashed #00285a;
}
.customWrapper .nav-sidebar .nav > li > a:hover, .nav-sidebar .nav > li > a:focus {
	text-decoration: none;
	background-color: #f3f3f3;
	color: #00285a;
	outline: none;
}
.customWrapper .nav-sidebar .nav > li > a:hover {
	background-color: #f3f3f3;
	color: #00285a!important;
}
.customWrapper .nav-sidebar .nav > li.active:hover a:after {
	border-left: 10px solid #f3f3f3;
}
/* mobile accordian */
/*  collapse nav */
.customWrapper .nav-sidebar .panel-heading {
	padding: 0;
}
.customWrapper .panel-default > .panel-heading {
	color: #56565a;
	background-color: #ffffff;
	border-color: #ffffff;
}
.customWrapper .nav-sidebar .panel {
	border: none;
	color: #ffffff;
	background: #004a86;
}
.customWrapper .nav-sidebar .panel ul {
	list-style: none;
	list-style-image: none!important;
}
.customWrapper .nav-sidebar .panel ul li {
	position: relative;
}
.customWrapper .nav-sidebar .panel ul li:before {
	content: "\2022";
	position: absolute;
	margin-left: -17px;
	margin-right: -12px;
	margin-top: -5px;
	font-size: 17pt;
}
.customWrapper .nav-sidebar .panel h2 {
	color: #ffffff;
}
.customWrapper .nav-sidebar .panel h3 {
	color: #fffffff;
}
.customWrapper .nav-sidebar .panel h4 {
	color: #ffffff;
}
.customWrapper .nav-sidebar .panel-default > .panel-heading a {
	color: #0068b5;
	background-color: #fff;
	border: medium solid #fff;
	font-weight: normal;
}
.customWrapper .nav-sidebar .panel-default > .panel-heading a:hover {
	color: #004a86 !important;
	background-color: #f3f3f3;
	border: medium solid transparent;
}
.customWrapper .nav-sidebar .panel-default > .panel-heading a:focus {
	border: medium solid white !important;
	color: #004a86;
	background-color: #f3f3f3;
	outline: 0;
}
/* new updates 29-may-2020 */
.customWrapper #secondary-menu a {
	background: #ffffff;
	text-align: center;
	color: #0068b5;
	border: medium solid transparent;
	background-image: none!important;
}
.customWrapper #secondary-menu a:hover {
	color: #004a86 !important;
	background-color: #f3f3f3;
	border: medium solid transparent;
	background-image: none!important;
}
.customWrapper #secondary-menu a:focus {
	border: medium solid white !important;
	color: #004a86;
	background-color: #f3f3f3;
	outline: auto;
	background-image: none!important;
}
.customWrapper .re-style .reusable-menu .accordian header {
	border-top: medium solid transparent;
	border-left: medium solid transparent;
	border-right: medium solid transparent;
	border-bottom: 1px dotted #ffffff !important;
}
.customWrapper .re-style .reusable-menu .accordian header:hover {
	color: #fff;
	background-color: #00285a;
}
.customWrapper .re-style .reusable-menu .accordian header:focus {
	color: #fff;
	border: medium solid #00285a !important;
	background-color: #0068b5 !important;
}
/* Headline */
.customWrapper .small-banner .carousel-caption h1 {
	font-family: 'intel-clear';
	font-size: 2.5rem;
	line-height: 1.3;
	font-weight: 100;
}
@media (max-width: 991px) {
	.customWrapper .small-banner .carousel-caption h1 {
		font-size: 2.25rem;
	}
}
@media (max-width: 767px) {
	.customWrapper .small-banner .carousel-caption h1 {
		font-size: 1.5rem;
	}
}
@media (max-width: 1024px) and (min-width: 768px) {
	.customWrapper .carousel-caption h1 {
		font-size: 2.25rem;
	}
}
.customWrapper h1, .customWrapper .h1 {
	font-family: 'intel-clear';
	font-size: 2.5rem;
	line-height: 1.1;
	text-transform: none;
}
.headline {
	font-family: "intel-clear", "tahoma", "helvetica", sans-serif;
	font-size: 2.5rem;
	line-height: 1.1;
	text-transform: none;
	letter-spacing: 0.029em;
}
.customWrapper .clear-headline {
	font-family: 'intel-clear';
}
@media (max-width: 991px) {
	.customWrapper h1, .customWrapper .h1 {
		font-size: 2.25rem;
	}
	.headline {
		font-size: 2.25rem;
	}
}
@media (max-width: 767px) {
	.customWrapper h1, .customWrapper .h1 {
		font-size: 1.25rem;
	}
	.headline {
		font-size: 1.25rem;
	}
}
.customWrapper .carousel-caption .h1 {
	font-family: 'intel-clear';
	line-height: 1.1;
	text-transform: none;
}
@media (max-width: 991px) {
	.customWrapper .carousel-caption .h1 {
		font-size: 2.25rem;
	}
}
@media (max-width: 767px) {
	.customWrapper .carousel-caption .h1 {
		font-size: 1.25rem;
	}
}
@media (max-width: 1024px) and (min-width: 768px) {
	.customWrapper .carousel-caption .h1 {
		font-size: 2.25rem;
	}
}
/*  */
.front .name {
	font-size: 28px;
	font-family: "intel-clear";
	font-weight: 800;
}
.back .name {
	font-size: 24px;
	font-family: "intel-clear";
	font-weight: 800;
}
/* card */
.card .front p {
	font-family: "intel-clear";
	font-size: 24px;
	font-weight: 800;
}
.card .back p {
	font-family: "intel-clear";
	font-size: 24px;
	font-weight: 800;
}
.card .button {
	border-radius: 2px;
	background: #0068b5;
}
.card .button:focus {
	color: #fff;
	border: medium solid #00285a !important;
	background-color: #0068b5 !important;
}
/* effect-zoomAnim */
.customWrapper .main-call-to-action figure.effect-zoomAnim p {
	background: #ffffff;
	color: #0068b5;
}
/* 27 - 06 - 2020 */
.customWrapper a:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px;
	text-decoration: none;
}
.customWrapper-hebrew a:focus {
	outline: dotted thin;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px;
	text-decoration: none;
}
.customWrapper .small-banner .item:after, .customWrapper .banner .item:after {
	content: "";
	position: absolute;
	display: block;
	z-index: 2;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.60);
}
/* normal link undeline */
.customWrapper .blue-bg-container a:not(.btn) {
	color: #ffffff!important;
	text-decoration: underline;
}
.customWrapper .blue-bg-container a:not(.btn):hover {
	color: #ffffff;
	text-decoration: none;
}
.customWrapper .blue-bg-container a:not(.btn):focus {
	color: #ffffff;
	outline: -webkit-focus-ring-color auto 5px;
	text-decoration: none;
}
.customWrapper .dark-blue-bg-container a:not(.btn) {
	color: #ffffff;
	text-decoration: underline;
}
.customWrapper .dark-blue-bg-container a:not(.btn):hover {
	color: #f3f3f3;
	text-decoration: none;
}
.customWrapper .dark-blue-bg-container a:not(.btn):focus {
	color: #ffffff;
	text-decoration: none;
	outline: -webkit-focus-ring-color auto 5px;
	text-decoration: none;
}
.customWrapper .white-bg-container a:not(.btn) {
	color: #0068b5;
	text-decoration: underline;
}
.customWrapper .white-bg-container a:not(.btn):hover {
	color: #00285a;
	text-decoration: none;
}
.customWrapper .white-bg-container a:not(.btn):focus {
	color: #00285a;
	text-decoration: none;
	outline: -webkit-focus-ring-color auto 5px;
	text-decoration: none;
}
/*  glassdoor */
.glassdoor-title {
	background-color: #00285a;
	color: #f3f3f3 !important;
	margin: 0 !important;
	font-size: 15px !important;
	font-weight: 900;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "intel-clear";
}
/*  bottom menu section */
.customWrapper .bottom-menu-section .dropdown-menu {
	background: #fff;
	color: #0068b5;
	list-style: none!important;
	margin: 0 0 10px 0;
	padding: 0;
}
.customWrapper .bottom-menu-section .dropdown-menu a {
	background: #fff;
	color: #0068b5!important;
}
.customWrapper .bottom-menu-section {
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
}
.customWrapper .bottomMenuItem {
	min-width: 100%;
	display: block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: left;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #0068b5;
	background-color: #fff;
	border: medium solid #fff;
	font-weight: normal;
}
.customWrapper .bottomMenuItem:hover {
	color: #00285a !important;
	background-color: #f3f3f3;
	border: medium solid transparent;
}
.customWrapper .bottomMenuItem:focus {
	border: medium solid white !important;
	color: #00285a;
	background-color: #f3f3f3;
	outline: auto;
}
.customWrapper .bottomMenuItem span.caret {
	float: right;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	font-size: 14px;
	margin-top: 8px
}
.customWrapper .bottom-menu-section .dropdown-menu {
	position: relative;
	padding: 15px 0!important;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.customWrapper .bottom-menu-section .dropdown-menu a {
	text-decoration: underline;
	padding: 6px 20px;
	border: medium solid #fff;
}
.customWrapper .bottom-menu-section .dropdown-menu a:hover {
	color: #00285a !important;
	background-color: #f3f3f3;
	border: medium solid transparent;
}
.customWrapper .bottom-menu-section .dropdown-menu a:focus {
	border: medium solid #0068b5 !important;
	color: #00285a;
	background-color: #f3f3f3;
	outline: 0;
	outline: -webkit-focus-ring-color auto 5px;
	outline-offset: -2px;
}
.customWrapper .bottom-menu-container {
	margin: 0 auto;
	padding: 60px 0 30px 0;
	background: #0068b5;
	background-size: cover;
	position: relative;
	display: block;
}
/* modal window close */
button.close {
	top: 15px;
	right: 15px;
	background-color: #0068b5;
	border-radius: 100%;
	border: 2px solid white;
	width: 30px;
	height: 30px;
	font-weight: 100;
	font-size: 18px;
	position: absolute;
}
/* Poland polish bottom menu  */
.row-no-padding [class*="col-"] {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.customWrapper .fstblock {
	background-color: #0068b5;
	padding: 0px;
	cursor: pointer;
	box-sizing: border-box;
}
.customWrapper .secondblock {
	background-color: #0068b5;
	padding: 0px;
	cursor: pointer;
	box-sizing: border-box;
}
.customWrapper .fstblock span, .customWrapper .secondblock span {}
.customWrapper .fstblock a, .customWrapper .secondblock a {
	line-height: 2.5;
	display: block;
	background: #0068b5!important;
	margin: 0;
	padding: 0;
	height: 60px;
	padding: 10px 20px!important;
	color: #ffffff !important;
	border: medium solid transparent;
}
.customWrapper .fstblock a:hover, .customWrapper .secondblock a:hover {
	color: #ffffff !important;
	background-color: #00285a!important;
	border: medium solid #003f6e;
}
.customWrapper .fstblock a:focus, .customWrapper .secondblock a:focus {
	color: #fff!important;
	border: medium solid #00285a !important;
	background-color: #0068b5 !important;
	outline: 5px auto -webkit-focus-ring-color!important;
	outline-offset: -2px!important;
}
.customWrapper .customModales .modal-content {
	background-color: #00285a;
}
.customWrapper .customModales .modal-body {
	padding: 0 !important;
	background-color: #00285a;
}
.customWrapper .fstblock:hover, .customWrapper .secondblock:hover {
	opacity: 1!important;
}
.customModales strong {
	color: #ffffff;
	font-family: 'intel-clear';
	font-size: inherit;
	margin: 0 !important;
	padding: 0 !important;
}
.customModales p {
	font-family: 'intel-clear';
	font-size: 18px;
}
.heading {
	font-size: 24px!important;
	font-family: 'intel-clear';
	width: 300px;
	float: left;
	margin: 30px 30px;
	word-wrap: break-word;
	word-break: keep-all;
}
.heading span {
	display: block;
}
.heading span.big {
	font-size: 64px!important;
}
.light-font {
	font-weight: 100;
}
.regular-font {
	font-family: 'intel-clear';
	font-weight: 200!important;
}
.medium-font {
	font-family: 'intel-clear';
	font-weight: 300;
}
.bold-font {
	font-family: 'intel-clear';
	font-weight: 500!important;
}
/* New banner and new pipeline page 20112020 */
.classic-blue-color {
	color: #0068b5
}
.classic-blue-shade-one-color {
	color: #004a86
}
.classic-blue-shade-two-color {
	color: #00285a
}
.classic-blue-tint-one-color {
	color: #00a3f6
}
.classic-blue-tint-one-color {
	color: #76ceff;
}
.classic-blue-color-bg {
	background-color: #0068b5
}
.classic-blue-shade-one-bg {
	background-color: #004a86
}
.classic-blue-shade-two-bg {
	background-color: #00285a
}
.classic-blue-tint-one-bg {
	background-color: #00a3f6
}
.classic-blue-tint-one-bg {
	background-color: #76ceff;
}
/* Energy Blue */
.energy-blue-color {
	color: #00c7fd
}
.energy-blue-shade-one-color {
	color: #0095ca
}
.energy-blue-shade-two-color {
	color: #005b85
}
.energy-blue-tint-one-color {
	color: #7bdeff
}
.energy-blue-tint-one-color {
	color: #b4f0ff;
}
.energy-blue-color-bg {
	background-color: #00c7fd
}
.energy-blue-shade-one-bg {
	background-color: #0095ca
}
.energy-blue-shade-two-bg {
	background-color: #005b85
}
.energy-blue-tint-one-bg {
	background-color: #7bdeff
}
.energy-blue-tint-one-bg {
	background-color: #b4f0ff;
}
.new-brand-banner {
	position: relative;
	color: #fff;
}
.theme-classic-blue {
	background: #003c71
}
.theme-classic-blue .color-block-lighter {
	background: #0071c5;
}
.theme-classic-blue .color-block-lighter.has-spark:after {
	background: #00a3f6;
}
.theme-geode {
	background: #653171
}
.theme-geode .color-block-lighter {
	background: #8f5da2;
}
.theme-geode .color-block-lighter.has-spark:after {
	background: #eec3f7;
}
.theme-blue-steel {
	background: #183544
}
.theme-blue-steel .color-block-lighter {
	background: #42718b;
}
.theme-blue-steel .color-block-lighter.has-spark:after {
	background: #86b3ca;
}
.flex-block-banner {
	display: flex;
	width: 100%;
	flex-direction: row-reverse;
	align-items: center
}
.marquee-background {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center
}
.marquee-background {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	padding-bottom: 56.25%
}
.marquee-content {
	padding: 1rem 1rem 2.5rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
}
@media screen and (min-width: 768px) {
	.marquee-background {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		padding: 0;
	}
.marquee-content {
	width: 100%;
}
}
.marquee-layout {
	position: relative;
	padding: 0rem 2rem;
	width: 58.33%;
	height: 60%;
	display: flex;
	align-items: center;
}
.layout-right {
	margin-left: auto;
}
.layout-left {
	margin-right: auto;
}
.layout-center {
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.marquee-content {
		padding: 2.5rem;
		margin-top: 5rem;
		margin-bottom: 5rem;
	}
}
@media screen and (min-width: 768px) {
	.has-spark {
		position: relative;
	}
}
@media screen and (min-width: 768px) {
	.has-spark:after {
		content: "";
		display: block;
		width: 2.5rem;
		height: 2.5rem;
		position: absolute;
		bottom: -2.5rem;
	}
}
@media screen and (min-width: 768px) {
	.layout-right .has-spark:after {
		left: -2.5rem;
	}
	.layout-left .has-spark:after {
		right: -2.5rem;
	}
	.layout-center .has-spark:after {
		right: -2.5rem;
	}
}
@media screen and (min-width: 1200px) {
	.marquee-layout {
		padding: 0 3rem;
	}
}
.marquee-content h1 {
	font-weight: 100;
	margin: 0 0 .5rem;
}
@media screen and (min-width: 1200px) {
	.marquee-content h1 {
		font-size: 2.5rem;
		line-height: 1.2;
	}
	.marquee-content h2 {
		font-size: 1.8rem;
		line-height: 1;
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.marquee-content h2 {
		font-size: 1.4rem;
		line-height: 1;
	}
}
@media screen and (max-width:767px) {
	.marquee-layout {
		position: relative;
		padding: 0 0rem;
		width: 100%;
		height: auto;
		display: block;
		align-items: center;
	}
	.marquee-content {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
	.marquee-content h1 {
		font-size: 2rem;
		line-height: 1.2;
		margin-top: 30px;
	}
	.marquee-content h2 {
		font-size: 1.4rem;
		line-height: 1;
	}
}
.customWrapper .btn {
	position: relative;
	border-radius: 0;
	padding: .625rem 1.5rem;
	font-size: 1rem;
	line-height: 1.25;
	border-width: 0;
	white-space: normal;
	font-weight: normal
}
/*  css for pipeline-job-card-blocks  */
.customWrapper .pipeline-job-card-profile {
	border: 1px solid #ccc;
	display: block;
	flex-direction: column;
	position: relative;
	margin: 15px auto;
	padding: 30px 15px 30px 15px;
}
.customWrapper .pipeline-job-card-profile .text {
	padding: 0 0;
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
}
.customWrapper .pipeline-job-card-profile h2 {
	font-size: 1.2rem!important;
	margin: 0 auto;
	text-align: center;
	color: #0068b5;
}
.customWrapper .pipeline-job-card-profile h2 a {
	color: #0068b5;
	text-decoration: none;
}
.customWrapper .pipeline-job-card-profile h2 a:hover {
	color: #00285a;
	text-decoration: underline;
}
.customWrapper .pipeline-job-card-profile p {
	font-size: 1rem;
	margin-bottom: 10px;
	text-align: center;
	padding: 0 1rem;
}
.customWrapper .pipeline-job-card-profile .icon-img img {
	display: block;
	margin: 0 auto;
	width: 60px;
}
.customWrapper .pipeline-job-card-profile .eqHeight {
	background-color: transparent!important;
}
/*  end of css for pipeline-job-card-blocks  */
.customWrapper .new-yellow-bg {
	background: #f6cb4b;
	color: #000;
}
.customWrapper .new-cta-block .btn {
	margin-bottom: 15px;
}
.customWrapper .marg-right-10 {
	margin-right: 10px;
}
@media (max-width:767px) {
	.customWrapper .new-cta-block .btn {
		clear: both;
		display: block;
		max-width: 70%;
		margin: 0 auto 15px auto;
	}
}

@media (min-width:991px) {
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:0px;
    text-align: center;
	
}
	
}
.customWrapper .pipeline-job-card-blocks h2 {
	margin-top:0!important;
}

.pipeline-job-card-blocks > .container {
	padding-top: 0px;
}

.item-block-button .icon-block-title h2 {
	font-size: 1.5rem!important;
}

